Status: New Start date: 10/07/2020

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Source: RTE Standard(s): IEC 61850-6

TF Unique ID: 2 #RTE Needs More No
Information:

WG10 Proposal: Assigned TF: 61850-6

Discuss in Upcoming No Target edition: Next

Meeting:

Short Proposal: To include the definition in

Substation->VoltagelLevel section

Description

Example : how to map system 0-4-8 or 3-7-11 to phsA-phsB-phsC.
Helpful for maintenance and exploitation of the system.

Proposal descriptions
To be discussed inside WG10 in tems of evolution to edition 3.

Related issues:
Copied from IEC 61850 User Feedback Task Force - Improvement #610: Mapping of... Resolved 10/07/2020

04/07/2021

History

#1 - 08/09/2022 08:14 AM - Vladan Cvejic
- Copied from Improvement #610: Mapping of another phases system description to the generic phases phsA, phsB, phsC added

#2 - 06/21/2023 02:18 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Due date deleted (04/07/2021)

- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 04:43 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
